@charset "utf-8";
/* 병원 소식 카테고리 */

/* 공통 요소 */
.intro {
  background-image: url(/img/spine/news/news-intro.jpg);
}

/* 페이저 */
.pager {
  display: flex;
  align-items: center;
  width: fit-content;
  margin: 10rem auto 0;
  gap: 0.8rem;
}
.pager button {
  width: 2.8rem;
}
.pager button img {
  width: 100%;
  object-fit: contain;
}
.pager .pagination {
  display: flex;
  justify-content: center;
  gap: 2.4rem;
  margin: 0 2.6rem;
}
.pager .pagination span {
  font-weight: 300;
  font-size: 2rem;
  color: #7d7d7d;
  cursor: pointer;
}
.pager .pagination span.now {
  font-weight: 700;
  color: var(--main2);
  text-decoration: underline;
}

/* 공지사항 */
.notice-area .notice-count {
  color: #a9a9a9;
  margin-bottom: 2.4rem;
}
.notice-area .notice-count b {
  font-weight: 600;
  color: var(--main2);
  padding: 0 2px;
}
.notice-area .notice-list {
  width: 100%;
  display: flex;
  flex-direction: column;
  border-top: 1.3px solid #353535;
}
.notice-area .notice-list article {
  width: 100%;
}
.notice-area .notice-list article a {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 2.8rem 1.4rem;
  border-bottom: 0.5px solid #ccc;
  background: #fff;
  transition: 0.3s;
}
.notice-area .notice-list article a:hover {
  background: var(--ivory);
}
.notice-area .notice-list article a span {
  font-weight: 500;
  font-size: 1.8rem;
  letter-spacing: 0.06em;
  color: #fff;
  background: var(--main2);
  padding: 0.4rem 1.8rem;
  border-radius: 100px;
  margin-right: 1.1rem;
  display: none;
}
.notice-area .notice-list article a h4 {
  font-size: 2rem;
}
.notice-area .notice-list article a p {
  font-weight: 400;
  font-size: 1.7rem;
  line-height: 1.45;
  letter-spacing: -0.01em;
  color: #a9a9a9;
  text-align: right;
  margin-left: auto;
  justify-self: flex-end;
}
.notice-area .notice-list article.important span {
  display: block;
}
.notice-area .notice-list article.important a h4 {
  font-weight: 600;
}
.notice-area .search-box {
  position: relative;
  width: 90%;
  max-width: 520px;
  margin: 4rem auto 0;
}
.notice-area .search-box label {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.notice-area .search-box input {
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 0.6rem;
  padding: 1.5rem 2rem;
}
.notice-area .search-box button {
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
  width: 1.8rem;
}
.notice-area .search-box button img {
  width: 100%;
  object-fit: contain;
}

/* 치료후기 */
.review-area .review-container {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem;
  row-gap: 7rem;
}
.review-area .review-container article {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.review-area .review-container article img {
  width: 100%;
  aspect-ratio: 157 / 100;
  object-fit: cover;
}
.review-area .review-container article h4 {
  margin-top: 2rem;
  font-weight: 500;
  line-height: 1.4;
  color: var(--main1);
  letter-spacing: -0.02em;
}
.review-area .review-container article h5 {
  margin-top: 0.8rem;
  font-weight: 300;
  color: #555555;
  line-height: 1.4;
  letter-spacing: -0.02em;
}

/* 비급여 안내 */

.fee-wrapper {
  width: 100%;
  padding: 20px;
}

.fee-tabs {
  display: flex;
  margin-bottom: 70px;
  width: 100%;
}

.fee-tabs button {
  flex: 1 1 0;
  padding: 20px 0;
  background: #f5f5f5;
  border-right: 1px solid #d9d9d9;
  font-weight: 600;
  cursor: pointer;
  font-size: clamp(14px, 2vw, 20px) !important;
}

.fee-tabs button:last-of-type {
  border: none;
}

.fee-tabs button.active {
  background: #76675b;
  color: #fff;
}

.fee-table-container {
  width: 100%;
}

.fee-table {
  width: 100%;
  border-collapse: collapse;
  min-width: 1200px;
  display: none;
}

.fee-table th,
.fee-table td {
  padding: 12px 10px;
  border: 1px solid #ddd;
  font-size: clamp(12px, 2vw, 14px);
  text-align: center;
  white-space: nowrap;
}

.fee-table thead th {
  background-color: #f8f9fa;
  font-weight: bold;
}

.fee-item {
  display: none;
}

@media (max-width: 1280px) {
  .fee-tabs button {
    padding: 15px 0;
    border-radius: 4px;
    border-right: none;
  }

  .fee-tabs {
    flex-direction: column;
    gap: 6px;
  }

  .fee-table thead,
  .fee-table tbody {
    display: none;
  }

  .fee-mobile-table {
    display: none;
  }

  .fee-item {
    display: flex;
    flex-direction: column;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 1.6rem;
    margin-bottom: 1.6rem;
    background-color: #fff;
    font-size: 1.5rem;
    gap: 1rem;
  }

  .fee-item p {
    margin: 0.5rem 0;
    line-height: 1.4;
    font-size: 13px;
    width: 100%;
    display: flex;
  }

  .fee-item p strong {
    display: inline-block;
    width: 40%;
    font-weight: 600;
    color: #333;
    flex-shrink: 0;
  }
}

/* 게시글 페이지 */
.posting_area .wrap {
  display: flex;
  flex-direction: column;
  max-width: 1266px;
}
.posting_area .back {
  margin-top: -10rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  width: fit-content;
  font-weight: 500;
  font-size: clamp(14px, 1.8rem, 18px);
  color: #555;
  border: 1px solid #555;
  border-radius: 0.8rem;
  padding: 8px 20px;
  transition: 0.4s;
}
.posting_area .back img {
  height: 12px;
  object-fit: contain;
}
.posting_area .back:hover {
  background: #ededed;
}
.posting_area .metadata {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6rem 5%;
  text-align: center;
}
.posting_area .metadata h2 {
  font-size: 4.4rem;
}
.posting_area .metadata p {
  margin-top: 1.2rem;
  font-size: 2.2rem;
  color: #555;
}
.posting_area .metadata span {
  margin-top: 2.4rem;
  font-weight: 300;
  font-size: clamp(14px, 1.8rem, 18px);
  color: #a9a9a9;
}
.posting_area .content {
  width: 100%;
  padding: 8rem 2.5%;
  border-top: 0.75px solid #555;
  border-bottom: 0.75px solid #555;
}
.posting_area a.go_list {
  margin: 8rem 0 12rem;
  text-align: center;
  font-weight: 500;
  font-size: 2.2rem;
  align-self: center;
  width: fit-content;
  border-radius: 4rem;
  border: 0.75px solid #555;
  padding: 0.8rem 6rem;
  transition: 0.4s;
}
.posting_area a.go_list:hover {
  background: #ededed;
}
.posting_area ul {
  width: 100%;
}
.posting_area ul li {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 2%;
  line-height: 1.4;
  color: var(--dark2);
  border-top: 1px solid #bbb;
  transition: 0.2s;
}
.posting_area ul li:last-child {
  border-bottom: 1px solid #bbb;
}
.posting_area ul li:hover {
  opacity: 0.75;
}
.posting_area ul li span {
  display: block;
  font-weight: 500;
  font-size: 2.2rem;
  letter-spacing: -0.02em;
  padding: 2rem 2.5rem;
  color: #555;
}
.posting_area ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex: 1;
  padding: 2rem 2.5rem;
  font-size: 2.2rem;
  font-weight: 300;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  gap: 1rem;
}
.posting_area ul li a .date {
  color: #a9a9a9;
  font-size: 2rem;
  flex-shrink: 0;
}

@media (min-width: 1920px) {
}
@media (max-width: 1440px) {
  /* 게시글 페이지 */
  .posting_area ul li {
    gap: 0;
  }
}
@media (max-width: 1024px) {
  /* 치료후기 */
  .review-area .review-container {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 4.8rem;
  }

  /* 비급여 안내 */
  .price img.pc {
    display: none;
  }
  .price img.m {
    display: block;
  }

  /* 게시글 보기 */
  .posting_area .metadata {
    padding: 4.8rem 5%;
  }
  .posting_area .metadata h2 {
    font-size: 4rem;
  }
  .posting_area .metadata p {
    margin-top: 1rem;
    font-size: 2rem;
  }
  .posting_area .metadata span {
    margin-top: 2rem;
  }
  .posting_area a.go_list {
    margin: 4.8rem 0 6rem;
  }
  .posting_area ul li span,
  .posting_area ul li a {
    padding: 2rem;
  }
}
@media (max-width: 768px) {
  /* 공지사항 */
  .notice-area .notice-list article a {
    padding: 2.4rem 0rem;
  }

  /* 치료후기 */
  .review-area .review-container {
    gap: 1.8rem;
    row-gap: 3.6rem;
  }
  .review-area .review-container article h4 {
    margin-top: 1.2rem;
    font-size: 2.2rem;
  }
  .review-area .review-container article h5 {
    margin-top: 0.6rem;
    font-size: 1.8rem;
  }

  /* 게시글 페이지 */
  .posting_area .back {
    display: none;
  }
  .posting_area .metadata {
    padding-top: 0;
  }
  .posting_area ul li a .date {
    display: none;
  }
}
@media (max-width: 480px) {
  /* 치료후기 */
  .review-area .review-container {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 4rem;
  }

  /* 게시글 보기 */
  .posting_area ul li span,
  .posting_area ul li a {
    padding: 1.8rem 1.2rem;
  }
}
